Loading...
Searching...
No Matches
is_container_of_mpi_datatype< pair_set< T, A > >

## Detailed Description

template<class T, class A>
struct rheolef::details::is_container_of_mpi_datatype< pair_set< T, A > >

Definition at line 129 of file pair_set.h.

Inheritance diagram for is_container_of_mpi_datatype< pair_set< T, A > >:

## Public Types

typedef std::conditional< boost::mpi::is_mpi_datatype< T >::value, std::true_type, std::false_type >::type | type

## Member Typedef Documentation

## type

template<class T , class A >

typedef std::conditional<boost::mpi::is_mpi_datatype<T>::value,std::true_type,std::false_type>::type type

Definition at line 142 of file pair_set.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-Hrneba/rheolef-7.2/linalg/lib/pair_set.h